.html
{
	background: #FFF3A7 url("../images/background.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 472px;
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/background-page-fr2.jpg") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/background.jpg") no-repeat left top;
	background-color: transparent;
	background-size: cover !important;
}

#page_position_content
{
	margin-bottom: -18px;
}

#u69
{
	z-index: 9;
	width: 1160px;
	padding-bottom: 26px;
	left: -100px;
}

#u124
{
	z-index: 11;
	width: 461px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 351px;
}

#pu291-3
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u291-3
{
	z-index: 6;
	width: 1160px;
	min-height: 40px;
	margin-right: -10000px;
}

#menuu227
{
	z-index: 15;
	width: 955px;
	margin-right: -10000px;
	left: 104px;
}

#u228
{
	width: 160px;
	min-height: 40px;
	margin-right: -10000px;
}

#u231
{
	width: 160px;
	padding-bottom: 23px;
}

#u231:hover
{
	margin: 0px;
}

#u231:active
{
	margin: 0px;
}

#u233-4
{
	width: 43px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 58px;
}

#u231:hover #u233-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u231:active #u233-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u252
{
	width: 251px;
	min-height: 40px;
	margin-right: -10000px;
	left: 162px;
}

#u253
{
	width: 251px;
	padding-bottom: 23px;
}

#u231.MuseMenuActive,#u253:hover
{
	margin: 0px;
}

#u253:active
{
	margin: 0px;
}

#u256-4
{
	width: 134px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 58px;
}

#u231.MuseMenuActive #u233-4,#u253:hover #u256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u253:active #u256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u269
{
	width: 174px;
	min-height: 40px;
	margin-right: -10000px;
	left: 415px;
}

#u272
{
	width: 174px;
	padding-bottom: 23px;
}

#u253.MuseMenuActive,#u272:hover
{
	margin: 0px;
}

#u272:active
{
	margin: 0px;
}

#u275-4
{
	width: 57px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 58px;
}

#u253.MuseMenuActive #u256-4,#u272:hover #u275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u272:active #u275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u276
{
	width: 155px;
	min-height: 40px;
	margin-right: -10000px;
	left: 591px;
}

#u277
{
	width: 155px;
	padding-bottom: 23px;
}

#u272.MuseMenuActive,#u277:hover
{
	margin: 0px;
}

#u277:active
{
	margin: 0px;
}

#u278-4
{
	width: 38px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 58px;
}

#u272.MuseMenuActive #u275-4,#u277:hover #u278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u277:active #u278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u283
{
	width: 207px;
	min-height: 40px;
	margin-right: -10000px;
	left: 748px;
}

#u284
{
	width: 207px;
	padding-bottom: 23px;
}

#u277.MuseMenuActive,#u284:hover
{
	margin: 0px;
}

#u284:active
{
	margin: 0px;
}

#u284.MuseMenuActive
{
	margin: 0px;
}

#u286-4
{
	width: 90px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 58px;
}

#u277.MuseMenuActive #u278-4,#u284:hover #u286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u284:active #u286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u284.MuseMenuActive #u286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u320-19
{
	z-index: 65;
	width: 795px;
	min-height: 130px;
	color: #000000;
	margin-left: 84px;
	margin-top: 30px;
	position: relative;
}

#u320-4
{
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u320
{
	line-height: 19px;
}

#u320-2
{
	font-size: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	line-height: 20px;
}

#u320-3
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
	line-height: 19px;
}

#u320-5,#u320-7,#u320-8,#u320-10,#u320-12,#u320-14,#u320-15,#u320-17
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#ppu1131
{
	width: 0.01px;
	margin-left: 358px;
	margin-top: 29px;
	position: relative;
}

#pu1131
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1131
{
	z-index: 94;
	width: 26px;
	position: relative;
}

#u1137
{
	z-index: 96;
	width: 26px;
	margin-top: 10px;
	position: relative;
}

#u1140
{
	z-index: 98;
	width: 26px;
	margin-top: 9px;
	position: relative;
}

#u394-10
{
	z-index: 84;
	width: 118px;
	min-height: 29px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 46px;
}

#u394,#u394-4,#u394-7
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#pu1186
{
	width: 0.01px;
	left: -246px;
	top: -118px;
	margin-bottom: -118px;
	position: relative;
}

#u1186
{
	z-index: 2;
	width: 193px;
	margin-right: -10000px;
	left: 57px;
}

#u1261
{
	z-index: 4;
	width: 193px;
	margin-right: -10000px;
	left: 1205px;
}

#u106
{
	z-index: 10;
	width: 1160px;
	padding-bottom: 45px;
	margin-right: -10000px;
	margin-top: 182px;
	left: 146px;
}

#u69_align_to_page,#u106_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u151
{
	z-index: 13;
	width: 235px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 104px;
}

#pu300
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 510px;
}

#u300
{
	z-index: 59;
	width: 19px;
	margin-left: 2px;
}

#u300_img
{
	padding-bottom: 1px;
}

#u305
{
	z-index: 61;
	width: 23px;
	margin-top: 16px;
}

#pu297-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 542px;
}

#u297-4
{
	z-index: 50;
	width: 95px;
}

#u299-5
{
	z-index: 54;
	width: 160px;
	margin-top: 14px;
}

#u293-4
{
	z-index: 46;
	width: 211px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 848px;
}

#u1264
{
	z-index: 63;
	width: 1455px;
	margin-right: -10000px;
	margin-top: 145px;
}

#page .verticalspacer
{
	clear: both;
}

